var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/product-color-images/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__1pu5yke._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_product-color-images_[id]_route_actions_141a0hu.js")
R.m(90483)
module.exports=R.m(90483).exports
